Vuln ID: CVE-2018-4210

Published:  2019-01-11  18:29:02Z

Description: In iOS before 11.3, Safari before 11.1, tvOS before 11.3, watchOS before 4.3, iTunes before 12.7.4 for Windows, an array indexing issue existed in the handling of a function in javascript core. This issue was addressed with improved checks.

Source: NVD.NIST.GOV